/* *************************** 
  Site - Rusty Brick
  ---------------------------
  StyleSheet Index
  $1 - Global Styles
  $2 - Website Structure Styles
  $3 - Header Styles
  $4 - Content Styles
  $5 - Sidebar Styles
  $6 - Footer Styles
   ***************************/

/* *************************** 
   $1 GLOBAL Styles
   ***************************/
* {
	margin: 0;
	padding: 0;
}
a {
	color:#CFA250;
	text-decoration:none;
}
a:hover {
	color:#4e1a08;
	text-decoration:underline;
}
img {
	border:0;
}

td img {
	max-width:140px;
}
fieldset {
	border:none;
}
li {
	list-style:none;
}

table tr td {
	padding: 2px;
}

.mobile_hide{
	display:none !important; 
}

/* *************************** 
   $2 Website Structure Styles
   ***************************/
body {
	font-size:12px;
	color:#fdebcf;
	font-family:Arial, Helvetica, sans-serif;
}
#container{
	width:100%;
	background:#000 url(/mobile/images/bg_container.png) left 36px no-repeat;
	overflow: hidden;
}
#container.change_background{background:#000 url(/mobile/images/bg_container2.png) left 36px no-repeat;}
/* *************************** 
   $3 Header Styles
   ***************************/
#header {
	width:100%;
	height:152px;
	background:url(/mobile/images/bg_header.png) left top no-repeat;
}
#header h1 a{
	display:block;
	width:89px;
	height:89px;
	outline-style:none;
	text-indent:-9999px;
	background:url(/mobile/images/logo.png) no-repeat;
	margin:0 auto;
	cursor:pointer;
}
#header ul{
	height:36px;
	line-height:36px;
	text-align:center;
	width:100%;
	background:url(/mobile/images/bg_header_nav.png) left top repeat-x;
	padding-bottom:12px;
}
#header ul li{
	display:inline;
	color:#4e1a08;
	padding:0px 10px;
}
#header ul li a{color:#4e1a08;}
#header ul li a:hover{color:#4e1a08;}
/* *************************** 
   $4 Content Styles
   ***************************/
#content{
	width:286px;
	margin:0px auto;
}
.maincontent{}
#content h1{
	font-size:22px;
	color:#fcfbfa;
	font-weight:normal;
}
#content h2{
	background:url(/mobile/images/bg_h2.png) 6px top no-repeat;
	font-size:22px;
	color:#fcfbfa;
	font-weight:normal;
	padding:2px 0px 12px 47px;
}
#content h2.title_1{background:url(/mobile/images/bg_h2_1.png) 6px top no-repeat;}
#content h2.title_2{background:url(/mobile/images/bg_h2_2.png) 6px top no-repeat;}
#content h2.title_3{background:url(/mobile/images/bg_h2_3.png) 6px top no-repeat;}
#content h2.title_4{background:url(/mobile/images/bg_h2_4.png) 6px top no-repeat;}
#content h2.title_5{background:url(/mobile/images/bg_h2_5.png) 6px top no-repeat;}
#content h2.title_6{background:url(/mobile/images/bg_h2_6.png) 6px top no-repeat;}
#content h2.title_7{background:url(/mobile/images/bg_h2_7.png) 6px top no-repeat;}
#content h2.title_8{background:url(/mobile/images/bg_h2_8.png) 6px top no-repeat;}
#content h2.title_9{background:url(/mobile/images/bg_h2_9.png) 6px top no-repeat;}
.contact_box{
	width:245px;
	overflow:hidden;
	margin:0px auto;
	padding-top:25px;
	padding-bottom:25px;
}
.contact_box a{
	font-size:17px;
	color:#FFF;
}
.contact_box a:hover{color:#FFF;}
.contact_box a.tel{
	padding:2px 0px 2px 32px;
	background:url(/mobile/images/bg_tel.png) left 1px no-repeat;
}
.contact_box a.e_mail{
	padding:2px 0px 2px 30px;
	float:right;
	margin-top:-2px;
	background:url(/mobile/images/bg_e_mail.png) left 4px no-repeat;
}
.home_links{
	width:100%;
	padding-bottom:5px;
}
.home_links ul{
	width:279px;
	margin:0px auto;
	overflow:hidden;
}
.home_links ul li{
	float:left;
	width:57px;
	text-align:center;
	padding:0px 18px 20px 18px;
	font-size:14px;
}
.home_links ul li img{
	display:block;
	margin:0px auto;
	margin-bottom:5px;
}
.home_links ul li a{ color:#FFF;}
.home_links ul li a:hover{ color:#FFF;}
.page{
	width:286px;
	margin:0px auto;
	overflow:hidden;
	padding:10px 0px;
	border-bottom:1px solid #8c3310;
	border-top:1px solid #8c3310;
}
.page span{ padding-left:9px;}
.page a{
	font-size:14px;
	color:#FFF;
}


.page a:hover{color:#FFF;}
.page a.next{
	padding-right:18px;
	float:right;
	background:url(/mobile/images/bg_a2.png) right 2px no-repeat;
}
.page a.previous{
	padding-left:18px;
	background:url(/mobile/images/bg_a1.png) left 2px no-repeat;
}

.page .selected {
	font-weight: bold;
}

.page .topmenusub a {
	color: #CFA250;
}

.portfolio_box{
	width:100%;
	padding-top:24px;
	padding-bottom:10px;
}
.portfolio_box .box{
	width:284px;
	height:182px;
	margin:0px auto;
	padding-bottom:14px;
	background:url(/mobile/images/bg_box.png) left top no-repeat;
	padding-top:9px;
}
.portfolio_box .box a{
	display: block;
	width: 265px;
	height: 147px;
	overflow: hidden;
	margin-left: 8px;
}

.portfolio_box .box img{
	display:block;
	margin:0 auto;
}
.portfolio_box .box p{
	padding-top:5px;
	color:#fcfbfa;
	font-size:14px;
	width:262px;
	overflow:hidden;
	margin:0 auto;
}
.portfolio_box .box p a{
	display:block;
	width:16px;
	height:17px;
	background:url(/mobile/images/arrow.png) left top no-repeat;
	float:right;
	text-indent:-9999px;
	outline-style:none;
}
.category{
	width:100%;
	border-top:1px solid #8c3310
}
.category ul{
	padding:8px 0px 25px 7px;
}
.category ul li{
	padding:7px 0px 7px 27px;
	font-size:18px;
}
.category ul li a{
	color:#fcfbfa;
	padding-right:25px;
	background:url(/mobile/images/bg_category_li_a.png) right 5px no-repeat;
}
.category ul li a:hover{color:#fcfbfa;}

.cat1 ul li {
	background:url(/mobile/images/bg_category_li1.png) left 10px no-repeat;
}
.cat2 ul li {
	background:url(/mobile/images/bg_category_li2.png) left 10px no-repeat;
}
.cat3 ul li {
	background:url(/mobile/images/bg_category_li3.png) left 10px no-repeat;
}
.cat4 ul li {
	background:url(/mobile/images/bg_category_li4.png) left 10px no-repeat;
}
.cat5 ul li {
	background:url(/mobile/images/bg_category_li5.png) left 10px no-repeat;
}
.cat6 ul li {
	background:url(/mobile/images/bg_category_li6.png) left 10px no-repeat;
}
.cat7 ul li {
	background:url(/mobile/images/bg_category_li7.png) left 10px no-repeat;
}
.cat8 ul li {
	background:url(/mobile/images/bg_category_li8.png) left 10px no-repeat;
}
.cat9 ul li {
	background:url(/mobile/images/bg_category_li9.png) left 10px no-repeat;
}

.text_box{
	width:100%
}
.text_box p{
	color:#fdebcf;
	font-size:13px;
	line-height:19px;
	padding-bottom:15px;
	padding:5px 0px 15px 9px;
}
.text_box a{
	color: #CFA250;
}

.contact_box_inner{
	height:155px;
	width:244px;
	margin:20px auto;
	background:url(/mobile/images/bg_contact_box.png) left top no-repeat;
}
.contact_box_inner h5{
	font-size:11px;
	text-align:right;
	padding-right:5px;
	padding-top:4px;
	color:#381d0f;
}

.contact_box_inner h5 A {
	color:#381d0f;
}

.contact_box_inner h3{
	color:#0157b7;
	font-size:18px;
	padding-top:12px;
	padding-left:18px;
}
.contact_box_inner p{
	color:#280a00;
	padding:8px 20px;
	font-size:12px;
	line-height:15px;
	font-weight:bold;
}
.contact_box_inner p a{
	color:#0157b7;
}
.contact_box_inner p a:hover{color:#0157b7;}

.team_box_1 h2{
	padding:0px !important;
	color:#fdebcf !important;
	font-style: italic !important;
	font-size:19px !important;
}

.team_box_1 .speech_bubble_left.speech_bubble{
	display:none !important;
}

.team_box_1 p{
	padding-left:0px !important;
	padding-right:0px !important;
	padding-top:3px !important;
	padding-bottom:15px !important;
}

.team_box_1 .team_member_links{
	padding-bottom:15px;
}

.team_box_1 .team_member_links{
	font-size:17px !important;
}

table.table_block{
	width:100% !important;
}

table.table_block td{
	display:block;
	border: none !important;
}

.employee .maincontent_left .status .currently, .employee .maincontent_left .status .currently:after{
	clear:both;
	color: #65360c;
	padding-top:0px;
}

.employee .maincontent_left .status .currently .statusimg{
	float:left;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:26px;
}

.employee .maincontent_left .maincontent_right:after{
	clear:both;
}

.employee .maincontent_left .status .social, .employee .maincontent_left .status .social:after{
	clear:both;
}

.employee .maincontent_left .contact.contact_phone{
	float:left;
	margin-left:33px;
	position:relative;
	bottom:10px
}

.employee .maincontent_left .maincontent_right ~ .maincontent_title{
	clear:both;
}

.employee .maincontent_left .maincontent_right ~ .maincontent_title h1:nth-child(2){
	font-style: italic;
	padding-bottom:10px;
	font-size:20px !important;
}

.employee .maincontent_left ~ #our_team_bottom .small_slider{
	padding-top:10px;
}

.employee .maincontent_left ~ #our_team_bottom .small_slider p.ename{
	padding-top:10px;
	font-size:18px;
	text-decoration: underline;
	text-align:center;
	padding-bottom:15px;
}

.employee .maincontent_left ~ #our_team_bottom .small_slider .img-holder .img-inner{
	width:100% !important;
}

.employee .maincontent_left ~ #our_team_bottom .small_slider .img-holder ~ .right-arrow{
	display:none;
}

.employee .maincontent_left ~ #our_team_bottom .small_slider .img-holder .img-inner .img_box{
	text-align:center;
	padding-bottom:12px;
	float:left;
	width:48%;
}

.employee .maincontent_left ~ #our_team_bottom .small_slider .img-holder .img-inner .img_box:nth-of-type(3){
	clear:both;
}

.employee .maincontent_left ~ #our_team_bottom #latest_blog_entries_hdr{
	clear:both;
}

.employee .maincontent_left ~ #our_team_bottom #latest_blog_entries_hdr span:first-of-type{
	font-size:22px;
	margin-top:10px;
}

.employee .maincontent_left ~ #our_team_bottom #latest_blog_entries_hdr div:first-of-type{
	display:none;
}

.employee .maincontent_left ~ #our_team_bottom ul#latest_blog_entries li{
	margin-bottom:20px;
	margin-top:20px;
}

.employee .maincontent_left ~ #our_team_bottom ul#latest_blog_entries li div.lbe_title a{
	font-size:17px;
}

#container #header ~ #content ~ .sidebar{
	display:none;
}
/* *************************** 
   $5 Sidebar Styles
   ***************************/
.sidebar{}
/* *************************** 
   $6 Footer Styles
   ***************************/
#footer{
	border-top:1px solid #8c3310;
	width:286px;
	margin:0px auto;
	padding-bottom:20px;
}
#footer p{
	font-size:10px;
	color:#d4985e;
	padding-top:3px;
}

DIV.iphonegrid {
	margin-left: 0px;
	text-align: center;
}

DIV.iphonegrid SPAN {
	display: block;
	float: left;
	width: 71px;
	height: 73px;
	text-align: center;
	margin-bottom: 17px;
	overflow: hidden;

}
DIV.iphonegrid SPAN IMG {
	width: 57px;
	height: 57px;
}
DIV.iphonegrid SPAN A {
	color: #fff;
}

.partners_testimonials IMG {
	display: block;
	background-color: #fff;
	width: 100%;
}

.text_box ul li {
	list-style:disc;
	padding-left: 5px;
	margin-left: 30px;
}

.text_box ol li {
	list-style:decimal;
	padding-left: 5px;
	margin-left: 30px;
}

ul.archives li {
	padding-left: 0px;
	margin-left: 0px;
	list-style:none;
	padding: 4px;
	padding-right: 30px;
	background:url(/mobile/images/bg_category_li_a.png) right 5px no-repeat;
	border-bottom: solid 1px #8c3310;
}

.comment_box{
	width:100%;
	border-top:1px solid #ede2d1;
}
.comment_heading {
	width:100%;
	overflow:hidden;
	padding:12px 0px;
}
.comment_box h2{
	overflow:hidden;
	font-size:14px;
	color:#fb5300;
	float:left;
}
.comment_heading a{
	float:right;
	margin-top:3px;
	color:#8f7647;
	font-size:10px;
	padding-left:9px;
	background:url(/images/bg_comments_box_a.gif) left 4px no-repeat;
}
.comment_box h2 a:hover{ color:#44281C ;}
.comment_text{
	width:100%;
	border-top:1px solid #ede2d1;
	padding:20px 0px;
}
.comment_text h3{
	text-transform:uppercase;
	font-size:10px;
	color:#8f7647;
	padding-bottom:5px;
}
.comment_text p{
	font-size:12px;
	color:#fdebcf;
	font-weight:bold;
	line-height:15px;
}
.comment_text p a{
	color:#fb5300;
	font-size:12px;
	text-transform:none;
}
.comment_text p a:hover{color:#fb5300;}
.comment_text p span{color:#fb5300;}

#client_center TABLE {
	width: 320px;
}

#client_center TD {
	margin: 0px;
	padding: 5px;
}

#client_center OL LI {
	background: none;
}

#client_center TABLE {
	width: 100%;
	overflow: scroll;
}

#client_center TABLE TABLE {
	color: #000;
	width: 100%;
}

#client_center .billing {
	position: relative;
	left: -15px;
	font-size: 10px;
}

.maincontent_title {
	top: 0px !important;
}

.form_box label {
	display: block;
	float: left;
	width: 100px;
}
label b{ font-size:20px; vertical-align:top; color:#fa7311;}

.form_box{
	width:100%;
}
.form_box p{
	padding-top:0px;
	width:100%;
	padding-bottom:10px;
	overflow:hidden;
	font-size:11px;
}
.form_box p label{
	display:block;
	font-size:11px;
}
.form_box p label b{
	font-size:18px;
	vertical-align:text-top;
	color:#fa7311;
}
.form_box p input.input_box{
	width:264px;
	height:14px;
	padding:4px 2px;
	background:url(/images/bg_input_box2.png) left top no-repeat;
	border:none;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#793300;
}
.form_box p select{
	vertical-align:middle;
	float:right;
	margin-right:30px;
	width:162px;
	height:20px;
	border:1px solid #789dcf;
	background:#fff;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#793300;
}
.form_box p span{
	vertical-align:middle;
	font-size:12px;
}
.form_box p textarea{
	border:1px solid #789dcf;
	background:#fff;
	width:268px;
	height:120px;
}
.form_box p textarea.textarea_2{ height:40px;}
.form_box p.special{
	padding:20px 0px;
}
.form_box ul{
	width:100%;
	overflow:hidden;
	padding:8px 0px;
}
.form_box ul li{
	float:left;
	padding-right:25px;
}
.form_box ul li a{
	color:#F94406;
	font-size:21px;
	font-weight:bold;
	text-transform:uppercase;
	padding-right:15px;	
	background:url(/mobile/images/bg_category_li_a.png) right 5px no-repeat;
}
.form_box ul li a:hover{ color:#44281C;}

.form_box li {
	list-style:none !important;
	margin: 0;
	padding: 0;
}

.maincontent_right li {
	list-style:none !important;
	margin: 0;
	padding: 0;
}

.maincontent_right {
	margin: 0;
	padding: 0;
	margin-top: 50px;
	width:100%;
	padding-top:29px;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #fff;
	text-align: center;
}
.maincontent_right .text_box{
	text-align: left;
	width:100%;
}
.maincontent_right .text_box h3.special{
	background:url(/images/bg_text_box_h3.png) 7px 2px no-repeat;
}
.maincontent_right .text_box p{
	font-size:12px;
	line-height:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#572c0a;
}
.maincontent_right .text_box a{ color:#fb4406;}
.maincontent_right .text_box a:hover{ color:#44281C;}
.maincontent_right .text_box p span{
	padding-left:15px;
	vertical-align:middle;
	padding-right:10px;
}
.maincontent_right .text_box p a{ vertical-align:middle;}
.maincontent_right .text_box ul{
	padding-bottom:12px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#280a00;
}
.maincontent_right .text_box ul li{
	padding-bottom:4px;
}
.maincontent_right .text_box ul li strong{
	vertical-align:middle;
	padding-right:12px;
}
.maincontent_right .text_box ul li a{
	vertical-align:middle;
	font-size:10px;
	padding-right:15px;
	background:url(/images/bg_form_box_a.png) right 2px no-repeat;
}
.maincontent_right .text_box ul li a:hover{ color:#44281C;}
.maincontent_right .text_box ul li span{ padding-right:14px;}

.testimonial {
	border-bottom: solid 1px #8c3310;
	padding: 10px;
}

.testimonial .signature {
}

.testimonial IMG {
	float: left;
	margin-right: 10px;
}

.team_box {
	text-align: center;
}

.team_box P {
	text-align: left;
}

DIV.mobile_call2action {
	background: url(/images/mobile-call2action.png) left top no-repeat;
	width: 209px;
	height: 93px;
	padding-left: 29px;
	padding-top: 12px;
}

DIV.mobile_call2action UL {
	padding-left: 0px;
	padding-top: 0px;
}

DIV.mobile_call2action UL A {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#481503;
}

DIV.mobile_call2action LI {
	list-style:none !important;
	padding: 0px;
	margin: 0px;
	padding-left: 10px;
}

DIV.mobile_call2action UL LI.download A {
	color: #2C82D9;
	font-weight: bold;
}

DIV.mobile_call2action UL LI {
	background:url(/images/bg_portfolio_text_box_li.gif) left 3px no-repeat;
}

DIV.mobile_sidebar {
	width: 238px;
	margin-left: 10px;
	margin-top: 5px;
}

DIV.mobile_sidebar IMG {
	display: none;
}

#content DIV.mobile_call2action H2 {
	background:none;
	font-size:16px;
	color:#000;
	font-weight:normal;
	padding:0px;
}

object {
	width: 250px;
	height: 100px;
	border: solid 1px red;
}

.gsc-input {
	border: none !important;
}

.gsc-branding-text,.gsc-branding-img{
	display: none;
}

.gsc-results {
	text-decoration: none !important;
	padding: 20px;
	position: relative !important;
	left: -20px !important;
	top: -5px !important;
	width: 280px !important;
	padding-right: 2px;
}
.gsc-tabsArea,.gs-visibleUrl-short {
	display: none;
}

.gs-result  {
	text-transform: none;
	color: #FDF2E1 !important;
}

.gs-result a {
	font-weight: bold;
	color:#fb5300 !important;
}

.gs-result a B {
	color:#F78548 !important;
}

.gsc-cursor-page {
	color:#F78548 !important;
}

.gsc-trailing-more-results {
	display: none !important;
}

.gs-no-results-result .gs-snippet {
	background: none !important;
	border: none !important;
}

#dsq-content A {
    color: #0076CC !important;
}





@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    /* Retina-specific stuff here */
    
    #container{
	    background-image: url(/mobile/images/bg_container-2x.png);
	    background-size: 100%;
	}
	
	#container.change_background {
	    background-image: url(/mobile/images/bg_container2-2x.png);
	    background-size: 100%;
	}
	
	#header {
        background-image: url(/mobile/images/bg_header-2x.png);
	    background-size: 100% 140px;
    }
    
    #header h1 a{
	    background-image: url(/mobile/images/logo-2x.png);
	    background-size: 100%;
    }
    
    #header ul{
	    background-image: url(/mobile/images/bg_header_nav-2x.png);
	    background-size: 100% 36px;
    }
    
    #content h2{
	    background-image: url(/mobile/images/bg_h2-2x.png);
	    background-size: 100%;
    }

    #content h2.title_1{background-image:url(/mobile/images/bg_h2_1-2x.png); background-size: 28px; }
    #content h2.title_2{background-image:url(/mobile/images/bg_h2_2-2x.png); background-size: 28px; }
    #content h2.title_3{background-image:url(/mobile/images/bg_h2_3-2x.png); background-size: 28px; }
    #content h2.title_4{background-image:url(/mobile/images/bg_h2_4-2x.png); background-size: 28px; }
    #content h2.title_5{background-image:url(/mobile/images/bg_h2_5-2x.png); background-size: 28px; }
    #content h2.title_6{background-image:url(/mobile/images/bg_h2_6-2x.png); background-size: 28px; }
    #content h2.title_7{background-image:url(/mobile/images/bg_h2_7-2x.png); background-size: 28px; }
    #content h2.title_8{background-image:url(/mobile/images/bg_h2_8-2x.png); background-size: 28px; }
    #content h2.title_9{background-image:url(/mobile/images/bg_h2_9-2x.png); background-size: 28px; }
    
    .contact_box a.tel{
        background-image:url(/mobile/images/bg_tel-2x.png);
        background-size: 24px 17px;
    }
    .contact_box a.e_mail{
        background-image:url(/mobile/images/bg_e_mail-2x.png);
        background-size: 24px 15px;
    }
    
    .page a.next{
        background-image:url(/mobile/images/bg_a2-2x.png);
        background-size: 11px 13px;
    }
    .page a.previous{
        background-image:url(/mobile/images/bg_a1-2x.png);
        background-size: 11px 13px;
    }
    .portfolio_box .box{
        background-image:url(/mobile/images/bg_box-2x.png);
        background-size: 100%;
    }
    .portfolio_box .box p a{
        background-image:url(/mobile/images/arrow-2x.png);
        background-size: 16px 17px;
    }
    .category ul li a{
        background-image:url(/mobile/images/bg_category_li_a-2x.png);
        background-size: 14px 13px;
    }
    .cat1 ul li {
        background-image:url(/mobile/images/bg_category_li1-2x.png);
        background-size: 14px 13px;
    } 
    .cat2 ul li {
        background-image:url(/mobile/images/bg_category_li2-2x.png);
        background-size: 14px 13px;
    } 
    .cat3 ul li {
        background-image:url(/mobile/images/bg_category_li3-2x.png);
        background-size: 14px 13px;
    } 
    .cat4 ul li {
        background-image:url(/mobile/images/bg_category_li4-2x.png);
        background-size: 14px 13px;
    } 
    .cat5 ul li {
        background-image:url(/mobile/images/bg_category_li5-2x.png);
        background-size: 14px 13px;
    } 
    .cat6 ul li {
        background-image:url(/mobile/images/bg_category_li6-2x.png);
        background-size: 14px 13px;
    }    
    .cat7 ul li {
        background-image:url(/mobile/images/bg_category_li7-2x.png);
        background-size: 14px 13px;
    } 
    .cat8 ul li {
        background-image:url(/mobile/images/bg_category_li8-2x.png);
        background-size: 14px 13px;
    } 
    .cat9 ul li {
        background-image:url(/mobile/images/bg_category_li9-2x.png);
        background-size: 14px 13px;
    } 
    
    .contact_box_inner{
        background-image:url(/mobile/images/bg_contact_box-2x.png);
        background-size: 100%;
    }
    
    ul.archives li {
        background-image:url(/mobile/images/bg_category_li_a-2x.png);
        background-size: 14px 13px;
    }
    
    .form_box ul li a{
        background-image:url(/mobile/images/bg_category_li_a-2x.png);
        background-size: 14px 13px;
    }
}

